from .baseAnalyst import BaseAnalyst
import os
import pandas as pd
import numpy as np
from utils.directoryUtil import DirectoryUtil as dir
from algorithmContract.confBusiness import *


class Analyst(BaseAnalyst):
    def typeAnalyst(self):
        pass
